MOC:CFG_1.0::

# ..\..\..\syspar/MOC_TRAFO1C1.cfg
# TRAFO_C1_262_4_2
# 
# created 2005/11/18 05:24:47 by param_db $Revision: 40.6 $


# TRAFO - ?
TRAFO:
#
-name "trafo_c1" -use_trafo_type "tr_262_4.2" -temp_ambient_rise 0 \
-power_thermal 1496 -power_max 4225 
